-- 基础信息
base_info = {
	group_id = 133313258
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 258001, monster_id = 26090801, pos = { x = -283.422, y = 125.660, z = 5549.722 }, rot = { x = 0.000, y = 29.024, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 },
	{ config_id = 258002, monster_id = 26090801, pos = { x = -285.656, y = 124.990, z = 5553.312 }, rot = { x = 0.000, y = 60.472, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 103, area_id = 32 },
	{ config_id = 258003, monster_id = 26090801, pos = { x = -278.983, y = 127.178, z = 5550.375 }, rot = { x = 0.000, y = 310.538, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 103, area_id = 32 },
	{ config_id = 258004, monster_id = 26090901, pos = { x = -280.461, y = 128.633, z = 5554.168 }, rot = { x = 0.000, y = 192.666, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 258001, 258002, 258003, 258004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
